Bug 864663 - Correct Paths and Filenames for the Connectors Guide
Correct Paths and Filenames for the Connectors Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Misha H. Ali
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 17:32 EDT by Misha H. Ali
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-09 17:32:02 EDT
As $SUBJECT, check all file names and paths in the connectors guide.
Comment 3 Misha H. Ali 2012-10-13 02:06:36 EDT
I think the bad paths have been identified over various bugs by the team. Setting this bug to ON_QA to request verification for:

1. Paths should be OK now.

2. Bad zip names. Should be correct now.

3. Certification information fixed.

4. Added this information in several places related to RHEL ZIP downloads, installs, etc.
Comment 4 Libor Fuka 2012-10-22 08:46:22 EDT
It looks OK.
If we find any related bugs we will open new BZ.
Comment 5 Misha H. Ali 2012-11-08 17:10:30 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.